# yangshun:
#   name: Yangshun Tay
#   title: Front End Engineer @ Facebook
#   url: https://github.com/yangshun
#   image_url: https://git.tech4biz.wiki/yashwin/image/src/branch/main/pic.png
#   page: true
#   socials:
#     x: yangshunz
#     github: yangshun

# slorber:
#   name: Yashwin Shankar
#   title: Front End developer @Tech4Biz
#   url: https://sebastienlorber.com
#   image_url: /static/img/pic.png
#   page:
#     # customize the url of the author page at /blog/authors/<permalink>
#     permalink: '/all-sebastien-lorber-articles'
#   socials:
#     x: sebastienlorber
#     linkedin: sebastienlorber
#     github: slorber
#     newsletter: https://thisweekinreact.com


# yangshun:
#   name: Yangshun Tay
#   title: Front End Engineer @ Facebook
#   url: https://github.com/yangshun
#   image_url: https://github.com/yangshun.png
#   page: true
#   socials:
#     x: yangshunz
#     github: yangshun

slorber:
  name: Yashwin Shankar
  title: Front End Developer @ Tech4Biz
  url: https://sebastienlorber.com
  image_url: https://git.tech4biz.wiki/yashwin/image/raw/branch/main/pic.png
 
  page:
    permalink: '/all-sebastien-lorber-articles'
  socials:
    linkedin: yashwin-ms
    github: yashwin-foxy
    # newsletter: https://thisweekinreact.com
